`<bloc>` | (bloc) a geo-political unit containing one or more nation states.
Attributes: |
Example |
    <bloc type='economic union'>the European Union</bloc>
    <bloc type='continent'>Africa</bloc>
Note |
Tagset | additional tag set for
Class | placePart [and indirectly also:] names
Filename | `teind2`
Parents | placeName
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration |
    <!ELEMENT bloc          - -  (%phrase.seq)                      >
    <!ATTLIST bloc               %a.global
                                 %a.placePart                       >
See | 20.2

Back to index